
/* ****************** 1칸 레이아웃  ****************** */

.layout_612426_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612426_ > div:after {content:''; display:block; clear:both;}
.layout_612426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_612426_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_612446_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_612446_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_612446_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_612446_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_612446_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_612446_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_612456_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_612456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612456_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_612436_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_612436_ * {box-sizing:border-box;}
.table_612436_ table {width:100%; margin:0 auto; border-top:3px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_612436_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 